## openbmap-logger 0.4.0

=== debian/changelog ===
openbmap-logger (0.4.0-6) unstable; urgency=low

  * Update my mail address
  * Update Debian Standard-Version to 3.9.2
  * add VCS fields (Closes: #593901)
  * Add README.Debian (Closes: #623603)
  * Switch to DebSrc 3.0
  * Remove DM-Upload-Allowed: yes
  * Switch from CDBS to debhelper with dh_python2
  * debian/copyright: use DEP5 Format 

 -- Sebastian Reichel <sre@debian.org>  Thu, 15 Dec 2011 01:28:43 +0100

openbmap-logger (0.4.0-5) unstable; urgency=low

  * add python2.6 support (Closes: #568007) 

 -- Sebastian Reichel <elektranox@gmail.com>  Tue, 02 Feb 2010 00:18:39 +0100

openbmap-logger (0.4.0-4) unstable; urgency=low

  * Depend on fso-frameworkd 

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 29 Nov 2009 22:22:33 +0100

openbmap-logger (0.4.0-3) unstable; urgency=low

  * prepare for Debian main
  * Use FSO Team as Maintainer
  * Correct Dependencies
  * Update Debian Standard-Version to 3.8.3
  * Add README.source to inform about patching

 -- Sebastian Reichel <elektranox@gmail.com>  Fri, 02 Oct 2009 06:05:00 +0200

openbmap-logger (0.4.0-2) pkg-fso; urgency=low

  * add pyversions file, because it does not work with python2.4

 -- Sebastian Reichel <elektranox@gmail.com>  Tue, 22 Sep 2009 07:04:00 +0200

openbmap-logger (0.4.0-1) pkg-fso; urgency=low

  * New upstream version

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 20 Jul 2009 22:00:00 +0200

openbmap-logger (0.3.2-1) pkg-fso; urgency=low

  * New upstream version
  * Update Debian Standard-Version to 3.8.2
  * Provide watch-file

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 19 Jul 2009 20:51:23 +0200

openbmap-logger (0.3.1~20090615-1) pkg-fso; urgency=low

  * update to a more recent git checkout
    - Remove duplicate key in desktop file.
    - New interface attempt. Invisible for now.
    - Prevent crash when lac unavailable in Serving cell Info.
    - Write Strings below the button images
    - Rename generate to Start.
    - Prepare Software Version for next stable
    - Application logging level set to INFO.
    - Changed logging level of some messages.

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 08 Jun 2009 02:52:00 +0200

openbmap-logger (0.3~20090608-1) pkg-fso; urgency=low

  * update to a more recent git checkout

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 08 Jun 2009 02:52:00 +0200

openbmap-logger (0.3~20090520-1) pkg-fso; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 20 May 2009 01:51:21 +0200
