=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	rm debian/openbmap-logger/usr/share/openBmap/AUTHORS
	rm debian/openbmap-logger/usr/share/openBmap/CHANGELOG
	rm debian/openbmap-logger/usr/share/openBmap/lgpl.txt
	rm debian/openbmap-logger/usr/share/openBmap/gpl.txt
	rm debian/openbmap-logger/usr/share/openBmap/README
