=== debian/watch ===
# uscan file
version=3
http://sf.net/myposition/openbmap-logger-([\d\.]+)\.tar\.gz
